LIBDCOP-JAVA(1)

NAME
dcopidl2java - Convert a DCOP IDL file to Java language stubs

SYNOPSIS
dcopidl2java [ --no-skel ] [ --no-stub ] [ --package java-package ] file

DESCRIPTION
This manual page documents briefly the dcopidl2java command.

dcopidl2java is a program that generates Java stubs from a DCOP IDL file, for use with the libdcop-java Java DCOP bindings.

OPTIONS
A summary of options is included below.

--no-skel
    Do not generate skeleton code.

--no-stub
    Do not generate stub implementation code.

--package java-package
    Set the name of the Java package to use in the generated code.

AUTHOR
This manual page was written by Peter Hawkins <peterh@debian.org> for the Debian GNU/Linux system (but may be used by others).